body:not(.home) .input_container {
    display: none;
}
header li{
    list-style: none !important;
}
header li:before{
    display:none !important;
}
body #skitt-ui {
    display: none !important;
}

.firstBlg .firstTop:hover {
    transition: .3s linear;
    transform: scale(1.1);
    overflow: hidden;
}
.mobile-third{
  padding: 0 0px 0 30px;
}
.mobile-third li.inner-sub-li {
    margin: 0 !important;
}
.new-mainmenu ul.new-ul li.active a{
    color: #00A4E4;
}
li.active_menu a{
  color: #00A4E4 !important;
}
.breadcrumbs-main.black_text a, .breadcrumbs-main.black_text strong {
    color: #000 !important;
}
.breadcrumbs-main.black_text #breadcrumbs .separator{
  border-color: #000;
}
.mobile-menu .mobile-menu-inner ul li.sub-li {
    margin: 0;
}
.firstBlg{
    transition: scale(1.1) translate(3px,3px);
    overflow: hidden;
}
li::marker{
    color: #26cad3;
}
ul.p-policy li::marker, ol.p-policy li::marker {
    color: #161717;
}
.p-policy li{
	font-size:16px;
}
.coll_header {
  position: fixed;
  top: 0;
  z-index: 10;
  padding: 30px 140px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background: transparent;
  z-index: 99;
  background: linear-gradient(0deg, transparent 0%, rgba(13, 13, 0, 0.85) 55%, rgb(0, 0, 0) 100%);
}
.scrolling .coll_header {
    padding-bottom: 50px;
}
.breadcrumbs-main #breadcrumbs li a:hover {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
}

.site-logo {
    text-align: center;
}

.coll_menu.active .ic_menu_round .ic_menu_three_line {
  display: none;
}

.coll_menu.active .ic_menu_round .ic_menu_close {
    display: block;
    width: 50px;
    border: 2px solid #000;
    border-radius: 50%;
    padding: 10px;
}

.coll_menu .ic_menu_round {
  width: 48px;
  height: 48px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
}

.ic_menu_three_line {
  width: 24px;
}

.coll_menu .ic_menu_round .ic_menu_three_line {
  transition: display 0.5s;
}

.coll_menu .ic_menu_round .ic_menu_close {
  display: none;
  transition: display 0.5s;
}

/*mainContainer*/

.mobile-menu .mobile-menu-inner ul .sub-inner-menu-in {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mobile-menu .mobile-menu-inner ul .sub-inner-menu-in svg {
    transform: rotate(-90deg);
}
.coll_menu .coll_sd_open_menu {
    width: 100%;
    flex-wrap: wrap;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    display: flex;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(150%);
    bottom: 0;
    z-index: 1;
    height: calc(95vh);
    padding: 4vh 4vh 8vh;
    overflow: scroll;
    max-width: 1276px;
    width: 100%;
    margin: 0 auto;
}
.coll_menu.active .coll_sd_open_menu.activenow {
  opacity: 1;
  z-index: 2;
  transform: translate(-50%);
  padding-top: 0;
}
#masthead .toggle-circle {
    width: 50px;
    height: 60px;
    position: absolute;
    z-index: -1;
}
.menuactive .hamburger-toggle__circle {
    transform: scale(80) translate3d(1%, 1%, 0);
    opacity: 0.95;
}
.coll_logo {
    width: 166px;
    height: 40px;
}
.hamburger-toggle__circle {
    fill: #ffffff;
    width: 60px;
    height: 60px;
    padding: 0;
    transform-origin: center;
    transition: transform 0.9s;
    z-index: -1;
}
.coll_menu .ic_menu_round img {
    z-index: 9;
}
.defaultLocation{
    display: none !important;
}
.mobile-menu .mobile-menu-inner ul li.sub-li a:hover , .mobile-menu .mobile-menu-inner ul li a:hover {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
}

/*********************************1st column****************************/

/*2nd content*/


.coll_sd_open_sc a {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  background-color: #0d0d0d;
  font-size: 18px;
  text-decoration: none;
  margin: 0 7px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.coll_sd_open_sc a i {
    margin-top: 2px;
}
.coll_sd_open_sc a:hover {
  text-decoration: none;
  background: linear-gradient(-45deg, #0055b8 0%, #26cad3 100%);
  color: #fff;
}

.new-mainmenu {
    width: 100%;
    text-align: center;
}
.new-mainmenu ul.new-ul li {
    list-style: none;
    width: 100%;
}
.new-mainmenu ul.new-ul li a {
    color: #0d0d0d;
    text-transform: uppercase;
    font: normal normal 300 4.5vh/7.5vh Avenir LT Pro;
    text-decoration: none;
    transition: 0.4s all;
    /*display: inline-block;*/
    transform: translateX(0px);
    font-size: 20px;
    line-height: 35px;
    margin: 0 15px;
}
.new-mainmenu ul.new-ul li svg {
    margin-top: -5px;
    transition: 0.5s all;
}
.new-mainmenu ul.new-ul li.sub-menu-in.active a {
    color: #00A4E4;
}
.coll_menu_inner {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
}
.header-bottom {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    position: absolute;
    bottom: 20px;
}
/****************************1st column end************************************/

/* menudropdown */
.menuDropdown {
    position: relative;
    max-width: 160px;
    height: auto;
    border-bottom: 2px solid red;
    margin-top: 18px;
    width: 100%;
    padding: 0;
    margin-right: 10px;
}

.menuDropdown input {
  border: none;
  background: none;
  color: #fff;
  color: royalblue;
  font: normal normal 200 18px/30px Avenir LT Pro;
  width:100%;
}

.menuDropdown input:focus {
  border: none;
}

.menuDropdown img {
  color: #37373d;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  right: 4px;
  height: 10px;
  transition: all 500ms ease-in-out;
}

.menuDropdown.show img {
  transition: all 500ms ease-in-out;
  transform: translateY(-50%) rotate(180deg);
}

#menuOptionsInput {
  border-bottom: 2px solid black;
  color: #0055b8;
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.menuOptions {
  position: absolute;
  top: -420px;
  right: -10px;
  width: 200px;
  background-color: #fbffff;
  border-radius: 16px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  padding: 16px 24px;
  visibility: hidden;
  opacity: 0;
  transition: all 500ms ease-in-out;
  z-index: 1;
}
.menuOptions li {
  color: #030303;
  position: relative;
  padding: 4px 2px;
  list-style: none;
  font-size: 16px;
}
.menuOptions li:hover {
  color: #0055b8;
}

.menuDropdown.show .menuOptions {
  visibility: visible;
  opacity: 1;
  transition: all 500ms ease-in-out;
}

.coll_mic a img {
  width: 48px;
}

/*nav*/
.site-logo{
    position: relative;
}
.coll_logo .coll_hd_logo {
  width: 166px;
  height: 40px;
  position: absolute;
}
.coll_logo img {
  width: 100%;
  height: auto;
}
.menu_def_imgCont .img-menu-inner .defImg.img-fluid {
    height: 50vh;
    object-fit: cover;
}

.home-icon {
    position: absolute;
    left: 200px;
}
.hover-img {
    display: none;
}
.home-icon:hover .hover-img {
    display: block;
}
.home-icon:hover .home-svg {
    display: none;
}
.new-mainmenu ul.new-ul {
    min-height: 480px;
    padding: 0px;
    max-width: 830px;
    margin-left: auto;
    margin-right: auto;
    overflow: scroll;
    z-index: 999;
    position: relative;
}
.home-icon svg {
    width: 50px;
}
.submenu-ul {
    display: none;
    width: 100%;
    text-align: center;
}
.sub-menu-in.active + li .submenu-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 0 10px 0;
    border-bottom: 0.5px solid rgba(112, 112, 112, 0.5);
}
.coll_menu_inner .new-mainmenu .submenu-ul li a {
    text-transform: capitalize;
    font-weight: 600;
}
.new-mainmenu ul.new-ul > li:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.5px;
    background: rgba(112, 112, 112, 0.5);
}
.new-mainmenu ul.new-ul > li {
    position: relative;
    padding: 15px;
}
.sub-menu-in.active + li .submenu-ul li {
    width: auto;
    padding: 3px 0px;
    list-style: none;
}
.new-mainmenu ul.new-ul > li.active::after{
    display: none;
}
.new-mainmenu ul.new-ul > li:last-child::after{
    display: none;
}
.sub-menu-in.active + li .submenu-ul:last-child {
    border: none;
}
.header-bottom .row {
    width: 100%;
    justify-content: space-between;
}
.header-bottom .row .coll_sd_open_cp , .header-bottom .row .coll_sd_open_sc {
    width: auto;
}
.header-bottom .row .coll_sd_open_cp {
    width: auto;
    display: flex;
    align-items: center;
}
.header-bottom .row .coll_sd_open_cp p {
    font: normal normal 20px/30px Avenir LT Pro;
    color: #0D0D0D;
    margin: 0 15px 0 0;
}
.new-mainmenu ul.new-ul > li.active svg {
    transform: rotate(180deg);
}
.new-mainmenu ul.new-ul li a:hover {
    color: #00A4E4;
}
.sub-menu-in.active + li .submenu-ul ul {
    display: none;
}
.single .breadcrumbs-main {
    display: none;
}
.sub-menu-in.active + li .submenu-ul ul.active {
    display: flex;
    justify-content: center;
    padding: 0;
    width: 80%;
    border-top: 1px solid #00A4E4;
    margin-top: 15px;
    padding-top: 10px;
}
.header-bottom .row .coll_sd_open_cp p a {
    color: #000;
    border: none;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}


#page {
    position: relative;
}
.breadcrumbs-main {
    position: absolute;
    z-index: 2;
    left: 10%;
    top: 100px;
}
.breadcrumbs-main #breadcrumbs {
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
}
.breadcrumbs-main #breadcrumbs li, .breadcrumbs-main #breadcrumbs li a {
    color: #fff;
    font: normal normal 300 13px/25px Avenir LT Pro;
}
.breadcrumbs-main #breadcrumbs li a{
    padding: 5px 15px 5px 0;
}
.breadcrumbs-main #breadcrumbs li:before{
    display: none;
}
.breadcrumbs-main #breadcrumbs li.item-current {
    font-weight: 900;
    margin-top: 3px;
}
.breadcrumbs-main #breadcrumbs li.item-parent {
    margin-top: 3px;
}
.breadcrumbs-main #breadcrumbs .separator {
    width: 8px;
    height: 8px;
    border: 1px solid #fff;
    transform: rotate(45deg);
    border-bottom: 0;
    border-left: 0;
    margin-right: 10px;
    margin-left: -7px;
    z-index: -1;
}
.breadcrumbs-main #breadcrumbs li.item-current strong {
    font-weight: 600 !important;
}
.sub-menu-in.active + li .submenu-ul li.active a {
    color: #00A4E4;
}
.sub-menu-in.active + li .submenu-ul li.active svg {
    transform: rotate(180deg);
}
.sub-menu-in.active + li .submenu-ul ul.active a {
    font-size: 18px;
}
.new-mainmenu ul.new-ul > .has-submenu {
    padding: 0;
}
.sub-menu-in.active + li .submenu-ul .has-subsubmenu {
    width: 100%;
}
.sub-menu-in.active + li .submenu-ul .has-subsubmenu ul.active {
    margin: 0 auto;
}

/* cookies START */

div#hs-eu-cookie-confirmation * {
    cursor: auto;
}
div#hs-eu-cookie-confirmation {
    top: auto !important;
    font: normal normal 300 18px/28px Avenir LT Pro, sans-serif !important;
    background: black !important;
    width: 80% !important;
    left: 50% !important;
    transform: translate(-50%);
    bottom: 0;
    border: 1px solid #fff;
    box-shadow: none !important;
    border-radius: 30px;
    color: #fff !important;
    padding: 30px;
    text-align: center !important;
    position: fixed !important;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner div#hs-eu-cookie-confirmation-button-group a {
    background: transparent !important;
    color: #fff;
    border: none !important;
    padding: 0 5px !important;
    margin-left: 15px !important;
    border-bottom: 2px solid #fff !important;
    border-radius: 0;
    cursor: pointer;
    position: relative;
    font-size: 15px;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner p {
    color: #fff !important;
    margin: 0 !important;
    text-align: center !important;
    font-size: 15px !important;
    line-height: 20px !important;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner div#hs-en-cookie-confirmation-buttons-area {
    justify-content: center !important;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner {
    max-width: 100% !important;
    padding: 0 !important;
    background: transparent !important;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner div#hs-eu-cookie-confirmation-button-group a::after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    transition: 0.5s all;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner div#hs-eu-cookie-confirmation-button-group a:hover::after {
    width: 100%;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner a{
    display: inline-block;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner div#hs-eu-cookie-confirmation-button-group a:hover , body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner a:hover {
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
    cursor: pointer;
}

/* cookies END */


/*****************************Responsive design*******************************/

/* for responsive design */

@media(max-width: 1199.98px){
    .coll_header{
        padding: 30px 28px;
    }
    #scrollPath , #progressbar , .defaultColumn , .header-bottom .col1 , .locPara , .menu_secColContainer {
        display: none;
    }
    .coll_menu .ic_menu_round{
        width: 40px;
        height: 40px;
    }
    .new-mainmenu ul.new-ul li a {
        font-size: 30px;
        line-height: 55px;
    }
    .coll_menu .coll_sd_open_menu{
        padding: 30px;
    }
    .coll_menu.active .ic_menu_round .ic_menu_close {
        width: 20px;
        padding: 0;
        border: none;
    }
    .defaultLocation{
        max-width: 100%;
        justify-content: center;
    }
    .header-bottom{
        position: relative;
        bottom: 5vh;
        padding: 20px 0 0 0;
    }
    .menuDropdown input {
        font-size: 16px;
        line-height: 44px;
    }
    .coll_menu_inner{
        justify-content: center;
        height: 580px;
    }
    .menuDropdown{
        margin-right: 0;
    }
    .menuOptions{
        top: -360px;
    }
    .coll_menu_inner{
        padding-bottom: 0;
    }
    .coll_menu.active .coll_sd_open_menu {
      display: none !important;
    }
    .mobile-menu{
      display: block !important;
      position: absolute;
      z-index: 9;
      width: 100%;
      left: 0;
      top: -1000px;
      opacity: 0;
      transition: 0.4s all;
    }
    .mobile-menu.activenow{
      opacity: 1;
      top: 90px;
    }
    .mobile-menu .mobile-menu-inner {
      max-width: 360px;
      width: 100%;
      margin: auto;
      padding: 0 15px;
      height: 60vh;
      overflow: scroll;
  }
  .mobile-menu .back-btn-mobile {
      position: absolute;
      right: 50px;
      top: -40px;
      z-index: 10;
  }
  .mobile-menu .mobile-menu-inner ul{
    padding: 0px;
    list-style: none
  }
  .mobile-menu .mobile-menu-inner ul li {
    margin-bottom: 15px;
  }
  .mobile-menu  ul.mobile-main li.main-li a {
      font-size: 30px;
      font-family: 'Avenir LT Pro';
      line-height: 40px;
      text-transform: uppercase;
      color: #000000;
      display: block;
  }
  .mobile-menu .sub-menu-in.main-li svg {
    transform: rotate(-90deg);
  }
  .mobile-menu .sub-menu-in.main-li {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .mobile-menu .second .main-li.active svg {
    display: none;
  }
  
  .mobile-menu .mobile-two ul.sub-ul {
    display: none;
  }
   .mobile-menu .mobile-two ul.sub-ul.active {
    display: block;
  }
  .mobile-menu .mobile-two {
    margin-top: 10px;
    padding-left: 25px;
  }
  .mobile-two li a {
    display: block;
    font-size: 22px;
    line-height: 45px;
    color: #000000;
  }
  .mobile-menu ul.mobile-main li.main-li.active a,.mobile-two li.sub-li.active a {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
  }
  .mobile-third li.inner-sub-li a {
    font-size: 20px;
  }
  .home-icon{
      left: 100px;
  }
  .header-bottom .row .coll_sd_open_cp {
    display: block;
    text-align: center;
    width: 100%;
    padding: 0;
  }
  .header-bottom .row .coll_sd_open_sc {
    width: 100%;
    justify-content: center;
    margin-bottom: 15px;
  }
  .header-bottom .row .coll_sd_open_cp p {
    margin: 0 0px 5px 0;
  }
  .header-bottom .row .coll_sd_open_cp svg {
    width: 70px;
  }
  .coll_sd_open_sc a {
    width: 40px;
    height: 40px;
    font-size: 15px;
  }
  .breadcrumbs-main {
    left: 5%;
    top: 115px;
  }
}

@media(max-width: 767px){
    .home-icon  {
        display: none;
    }
    .inner_cursor {
        display: none !important;
    }
    .coll_logo {
        display: block;
        width: 166px;
        height: 20px;
    }
    body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner {
        padding: 0 !important;
    }
    body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner p {
        font-size: 16px!important;
        line-height: 22px!important;
    }
    body div#hs-eu-cookie-confirmation {
        font-size: 16px!important;
        line-height: 22px !important;
        padding: 15px;
        width: 95% !important;
        position: fixed !important;
    }
    body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner a, body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner a#hs-eu-confirmation-button {
        font-size: 16px!important;
    }
    .coll_logo img {
        width: 65%;
    }
    .breadcrumbs-main #breadcrumbs .separator {
        width: 6px;
        height: 6px;
    }
}

#masthead .coll_mic {
    opacity: 0;
}
.inner_cursor.remove_cursor {
    opacity: 0;
}

@media(max-height: 580px){
    .header-bottom {
        bottom: 3vh;
    }
    .mobile-menu .mobile-menu-inner {
        height: 52vh;
    }
}

